#include <stdio.h>
#include <conio.h>


main()
{
   int i, n;
   double term = 1, e= 1;
   printf("Schleifendurchlaeufe?\n");
   scanf("%d",&n);
	for (i=1; i<n; ++i)
   {
   	term /=i;
      e += term;
   }
	printf("e= %.15f\n",e);
	getch();
}